### Method

# GLib Uri ref

since: 2.66

#### Declaration [src]

    GUri*
    g_uri_ref (
      GUri* uri
    )

#### Description [src]

Increments the reference count of `uri` by one.

Available since: 2.66

This method is not directly available to language bindings.

#### Return value

Type: `GUri`

`uri`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.